RubyGems Navigation menu

splib 1.4.1

The spox library contains various useful tools to help you in your day to day life. Like a trusty pocket knife, only more computery.

Gemfile
          gem 'splib', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install splib -v 1.4.1
  
  
  
  
  
  
  

Authors:

  • spox

Owners:

Total downloads 12,878

For this version 1,279

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.3 - April 6, 2010 (17.5 KB)
  2. 1.4.2 - January 29, 2010 (15.5 KB)
  3. 1.4.1 - January 19, 2010 (15.5 KB)
  4. 1.4 - January 13, 2010 (14.5 KB)
  5. 1.3 - January 12, 2010 (13.5 KB)
Show all versions (8 total)